Bug 1301394 - [abrt] lxpanel: menu_close_window(): lxpanel killed by SIGSEGV
[abrt] lxpanel: menu_close_window(): lxpanel killed by SIGSEGV
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lxpanel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:07cfdc861d9690e6527be70a153...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 13:55 EST by mastaiza
Modified: 2016-11-24 10:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-24 10:10:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.03 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: core_backtrace (6.96 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: dso_list (12.68 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: environ (1.21 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: maps (59.61 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: mountinfo (3.22 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: open_fds (935 bytes, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: var_log_messages (304 bytes, text/plain)
2016-01-24 13:55 EST, mastaiza
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-01-24 13:55 EST, mastaiza
no flags Details

  None (edit)
Description mastaiza 2016-01-24 13:55:18 EST
Description of problem:
when you close the application fell

Version-Release number of selected component:
lxpanel-0.8.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        lxpanel --profile LXDE
crash_function: menu_close_window
executable:     /usr/bin/lxpanel
global_pid:     3999
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 menu_close_window at launchtaskbar.c:3292
 #5 gtk_widget_activate at gtkwidget.c:5048
 #6 gtk_menu_shell_activate_item at gtkmenushell.c:1303
 #7 gtk_menu_shell_button_release at gtkmenushell.c:730
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #13 gtk_widget_event_internal at gtkwidget.c:5017
 #14 gtk_widget_event at gtkwidget.c:4814
 #15 gtk_propagate_event at gtkmain.c:2501
 #16 gtk_main_do_event at gtkmain.c:1696
 #22 gtk_main at gtkmain.c:1268
Comment 1 mastaiza 2016-01-24 13:55:24 EST
Created attachment 1117657 [details]
File: backtrace
Comment 2 mastaiza 2016-01-24 13:55:25 EST
Created attachment 1117658 [details]
File: cgroup
Comment 3 mastaiza 2016-01-24 13:55:30 EST
Created attachment 1117659 [details]
File: core_backtrace
Comment 4 mastaiza 2016-01-24 13:55:32 EST
Created attachment 1117660 [details]
File: dso_list
Comment 5 mastaiza 2016-01-24 13:55:34 EST
Created attachment 1117661 [details]
File: environ
Comment 6 mastaiza 2016-01-24 13:55:36 EST
Created attachment 1117662 [details]
File: limits
Comment 7 mastaiza 2016-01-24 13:55:38 EST
Created attachment 1117663 [details]
File: maps
Comment 8 mastaiza 2016-01-24 13:55:39 EST
Created attachment 1117664 [details]
File: mountinfo
Comment 9 mastaiza 2016-01-24 13:55:41 EST
Created attachment 1117665 [details]
File: namespaces
Comment 10 mastaiza 2016-01-24 13:55:43 EST
Created attachment 1117666 [details]
File: open_fds
Comment 11 mastaiza 2016-01-24 13:55:44 EST
Created attachment 1117667 [details]
File: proc_pid_status
Comment 12 mastaiza 2016-01-24 13:55:47 EST
Created attachment 1117668 [details]
File: var_log_messages
Comment 13 mastaiza 2016-01-24 13:55:49 EST
Created attachment 1117669 [details]
File: exploitable
Comment 14 Mamoru TASAKA 2016-03-10 01:39:24 EST
If possible, would you provide more detailed procedure to reproduce this issue?
(Like, right click here, type "foo", ... etc)
Comment 15 mastaiza 2016-09-10 14:07:38 EDT
this error is no longer observed
Comment 16 Fedora End Of Life 2016-11-24 10:09:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.